.component.parallax .parallax-image { height:400px!important }
.component.sponsors .mod-graphic-carousel .graphic-slide-control .btn{color:#fff;background-color:#007E3B;border-color:#007E3B;}
.component.sponsors .mod-graphic-carousel .graphic-slide-control .btn:hover{color:#fff;background-color:var(--color-secondary);border-color:var(--color-secondary);}
.navbar-primary .nav-item .nav-link{color:#fff!important;justify-content:center;}

/*
.internal-page .navbar-secondary .navbar-collapse .navbar-nav .nav-item.d-none{display:block!important;}
*/

.internal-page .navbar-secondary .navbar-collapse .navbar-nav .nav-item .dropdown-menu {background-color:var(--navigation-secondarydropdown-backgroundcolor, #222222)!important;}
.internal-page .navbar-secondary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item{color:#fff!important;}

/*
.sport-home .navbar-secondary .navbar-collapse .navbar-nav .nav-item.d-none{display:block!important;}
*/

.sport-home .navbar-secondary .navbar-collapse .navbar-nav .nav-item .dropdown-menu {background-color:var(--navigation-secondarydropdown-backgroundcolor, #222222)!important;}
.sport-home .navbar-secondary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item{color:#fff!important;} 
.navbar.navbar-primary li.dropdown > .dropdown-menu.navbar-light{background-color:rgba(0, 36, 77, 0.9);}
.navbar-secondary .flex-grow-1 .h2 .navbar-page-title{text-transform:uppercase;}
.navbar-primary .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .item .heading {text-transform: uppercase;}
.component.scoreboard .mod-scoreboard .slider .card .card-body .event-logos{display:none;}
.component.recentnews .load-more {color: #fff!important;background-color: #007E3B;border-color: #007E3B!important;}
.component.photogallery .load-more {color: #fff!important;background-color: #007E3B;border-color: #007E3B!important;}
@media screen and (min-width:992px){
    .header.layout-1 .navbar-primary .nav-link{padding:1.5rem;}
    .header.layout-1 .navbar-logo img {transform: translateY(-40%)!important;}
    .sticky-nav .header .navbar-primary .navbar-logo img{transform:translateY(0)!important;}
    .header .navbar-primary .navbar-logo img {max-height: 135px;}
    .sticky-nav .header .navbar-primary .navbar-logo img{transition:all 0.5s ease;}
    .component.featuredathlete .component-title h3{font-size:2.4rem;margin-top:1.5rem;width:70%;margin:0 auto;}
    .component.featuredathlete .component-title{max-width:600px;}
    .component.parallax .component-title h3{font-size:4rem;font-weight:900;}
    .component-title h3{font-size:2.8rem;}
    .mod-news-rotator.style5 .story-box{background-color:#007e3ba6!important;}
    .submenu.level-2 >.navbar-yamm-group > ul > li >.d-sm-flex.justify-content-between > .flex-grow-1 > a.sportname {   text-transform: uppercase; }
}